gitHeadInfo.gin
*.aux
*.lof
*.log
*.lot
*.fls
*.out
*.toc
*.fmt
*.fot
*.cb
*.cb2
*.dvi
*-converted-to.*
*.ps
*.eps
*.pdf
.pdf
*.bbl
*.bcf
*.blg
*-blx.aux
*-blx.bib
*.brf
*.run.xml
*.fdb_latexmk
*.synctex
*.synctex(busy)
*.synctex.gz
*.synctex.gz(busy)
*.pdfsync
*.alg
*.loa
acs-*.bib
*.thm
*.nav
*.snm
*.vrb
*.cpt
*.lox
*.acn
*.acr
*.glg
*.glo
*.gls
*.glsdefs
*-gnuplottex-*
*.gaux
*.gtex
*.brf
*.tikz
*-tikzDictionary
*.lol
*.idx
*.ilg
*.ind
*.ist
*.maf
*.mlf
*.mlt
*.mtc
*.mtc[0-9]
*.mtc[1-9][0-9]
*.fmt
*.nlo
*.upa
*.upb
*.pytxcode
pythontex-files-*/
*.loe
*.dpth
*.md5
*.auxlock
*.tdo
*.lod

data/*.sh
data/*.stderr
data/*.stdout
data/bin/*
